/* # wheel page */

.header-banner.header-noimg {
    display: none;
}

.white-background-wheel {
    z-index: 3;
    font-weight: bold;
    letter-spacing: 2px;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    display: flex;
    box-shadow: rgba(0, 0, 0, .24) 0 3px 8px;
    background: linear-gradient(180deg, #eee 0%, #fff 50%, #eee 100%);
    position: absolute;
}

.feature-blue-wheel {
    z-index: 1;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-animation: wheel 100s linear infinite;
            animation: wheel 100s linear infinite;
}

.feature-wheel {
    position: relative;
}

@-webkit-keyframes wheel {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes wheel {
    100% {
        transform: rotate(360deg);
    }
}

.img-container-integration-sidebar {
    display: none;
}

.image-section-wheel,
.rad-h2 {
    text-align: center;
}

.responsive-top-wheel {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.main-has-sidebar .sidebar {
    padding: 0 !important;
    background: transparent !important;
    box-shadow: unset !important;
    margin-top: 62px !important;
}

.widget .widgettitle {
    font-size: 30px !important;
    color: #24292e !important;
    margin-bottom: 20px !important;
    padding: 0;
    font-weight: 500 !important;
}

.sb-btn .contact-fild-agree a {
    color: #0082c8 !important;
}

#custom_html-6 .custom-html-widget a {
    color: #fff;
}

.warum-novalnet {
    padding: 30px 0 0;
}

.rad-h2 {
    padding: 30px 0;
}

.site-header {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .05), inset 0 -1px 0 rgba(0, 0, 0, .1);
}

.sidebar-btn {
    width: 100%;
}

.sidebar-ul {
    padding: 16px;
}

.client-logos {
    text-align: center;
}

/* # Sidebar main-has-sidebar */

.main-has-sidebar {
    display: grid;
    grid-template-columns: 75fr 25fr;
    gap: 70px;
    padding: 0 0 80px;
}

.main-has-sidebar .sidebar {
    min-width: 260px;
    background: #fff url(/wp-content/themes/novalnet/assets/img/sidebar-pattern.png) no-repeat right bottom;
    margin-top: 85px;
    padding: 62px 52px 140px;
    box-shadow: 0 0 59px rgba(36, 31, 46, .12);
    background-size: 100%;
}

.main-has-sidebar .sidebar .widget:not(:last-child) {
    margin-bottom: 50px;
}

.main-has-sidebar .sidebar .widget ul,
.main-has-sidebar .sidebar .widget li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.main-has-sidebar .sidebar .widget li {
    overflow: hidden;
    transition: all .3s ease-in-out;
}

.main-has-sidebar .sidebar .widget a {
    color: var(--text-color);
    font-size: 14px;
}

.main-has-sidebar .sidebar .widget h4,
.main-has-sidebar .sidebar .widget h3 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    color: #aaa;
    margin: 0 0 6px;
}

.widget .item-hidden {
    height: 0;
    opacity: 0;
}

.widget .cpt-more {
    font-size: 14px;
    margin-top: 2px;
    width: 100%;
    font-weight: 600;
    margin-bottom: 30px;
    color: var(--link-color);
    cursor: pointer;
}

.widget .cpt-more:hover {
    color: var(--link-color-h);
    text-decoration: underline;
}

/* # Posts styles */

article {
    overflow-x: hidden;
}

article.post {
    max-width: 100%;
}

article.post img {
    max-width: 100%;
    height: auto;
}

article.post iframe {
    max-width: 100%;
}

.entry-header {
    width: 100%;
}

a.entry-title-mag {
    padding-left: 0;
    margin-bottom: 40px;
    display: inline-block;
}

a.entry-title-mag:after {
    padding-bottom: 3px;
}

.entry-title {
    padding-bottom: .5rem;
}

.page .entry-title {
    margin-bottom: 2rem;
}

.img-wrap {
    margin-bottom: 30px;
}

.breadcrumbs {
    margin: 0 0 20px;
    color: #d7d7d7;
}

.breadcrumbs span,
.breadcrumbs a {
    color: var(--text-color);
    font-size: .75rem;
}

.breadcrumbs span:first-letter,
.breadcrumbs a:first-letter {
    text-transform: uppercase;
}

.breadcrumbs > span {
    vertical-align: top;
    line-height: 1.3rem;
    padding: 0 6px;
}

.breadcrumbs > span:first-child {
    padding-left: 0;
}

.breadcrumbs > span:last-child {
    padding-right: 0;
}

.text {
    margin-bottom: 20px;
}

.singular-post article h1,
.singular-post article h2,
.singular-post article h3,
.singular-post article h4,
.singular-post article h5,
.singular-post article h6 {
    word-break: break-word;
}

.singular-post article h2 {
    font-weight: 800;
    margin-bottom: 18px;
    margin-top: 30px;
    font-size: 36px;
}

.singular-post article h3 {
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
}

.singular-post article img {
    max-width: 100%;
    height: auto;
}

.singular-post article .post-thumbnail {
    margin-bottom: 20px;
}

.singular-post article .post-thumbnail img {
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 700px;
    width: 100%;
}

.singular-post article .tags-short {
    margin: 20px 0;
    font-weight: 400;
}

.singular-post article .entry-end {
    border-top: 1px dashed var(--forms-border-color);
    margin: 20px 0 40px;
    height: 0;
    width: 100%;
}

.singular-post article .ssba-wrap {
    margin-bottom: 20px;
}

.singular-post article .ssba-wrap > div {
    font-size: var(--font-size);
}

.singular-post article .ssba-wrap img {
    padding: 2px;
}

.singular-post article .ssba-wrap a {
    padding: 0 3px;
}

.singular-post article .small {
    font-size: 14px;
    line-height: 1.5em;
}

.singular-post article .small p {
    margin-bottom: 20px;
}

.singular-post article blockquote {
    line-height: 1.9em;
    font-weight: 500;
    font-style: italic;
    border-left: 4px solid #eee;
    margin: 20px 0 20px 20px;
    padding: 0 0 0 30px;
}

.singular-post article blockquote cite {
    font-weight: 400;
}

.singular-post article .wp-block-pullquote {
    padding: 2em 0;
}

.singular-post article hr + h1,
.singular-post article hr + h2,
.singular-post article hr + h3 {
    margin-top: 20px;
}

.singular-post article ol,
.singular-post article ul {
    font-size: var(--font-size);
    margin-left: 1rem;
}

.singular-post article ol ul,
.singular-post article ol ol,
.singular-post article ul ul,
.singular-post article ul ol {
    margin-top: 5px;
    padding-left: 0;
}

.singular-post article ol li,
.singular-post article ul li {
    margin-bottom: 6px;
}

.singular-post article dd {
    font-style: italic;
    margin-left: 1rem;
}

.singular-post article dt {
    margin-top: 1em;
}

.singular-post article .social-small {
    margin-bottom: 15px;
}

.singular-post article .social-small a {
    padding: 0 5px;
}

.singular-post article .social {
    margin-top: 30px;
    margin-bottom: 15px;
}

.singular-post article ul.wp-block-gallery {
    margin-left: 0;
}

.singular-post article .gallery {
    margin-left: -0.5em;
    margin-right: -0.5em;
}

.singular-post article .gallery .gallery-caption {
    font-size: var(--font-size);
}

.singular-post article .gallery:after {
    display: table;
    content: "";
    clear: both;
}

.singular-post article .gallery-item {
    margin: 0;
    float: left;
    padding: .5em;
}

.singular-post article .gallery-item a {
    width: 100%;
}

.singular-post article .gallery-item img {
    width: 100%;
}

.singular-post article .gallery-columns-1 .gallery-item {
    width: 100%;
    float: none;
}

.singular-post article .gallery-columns-2 .gallery-item {
    width: 50%;
}

.singular-post article .gallery-columns-3 .gallery-item {
    width: 33.3333%;
}

.singular-post article .gallery-columns-4 .gallery-item {
    width: 25%;
}

.singular-post article .gallery-columns-5 .gallery-item {
    width: 20%;
}

.singular-post article .gallery-columns-6 .gallery-item {
    width: 16.6667%;
}

.singular-post article .gallery-columns-7 .gallery-item {
    width: 14.2857%;
}

.singular-post article .gallery-columns-8 .gallery-item {
    width: 12.5%;
}

.singular-post article .gallery-columns-9 .gallery-item {
    width: 11.1111%;
}

.singular-post article .gallery-columns-2 .gallery-item:nth-child(2n+1),
.singular-post article .gallery-columns-3 .gallery-item:nth-child(3n+1),
.singular-post article .gallery-columns-4 .gallery-item:nth-child(4n+1),
.singular-post article .gallery-columns-5 .gallery-item:nth-child(5n+1),
.singular-post article .gallery-columns-6 .gallery-item:nth-child(6n+1),
.singular-post article .gallery-columns-7 .gallery-item:nth-child(7n+1),
.singular-post article .gallery-columns-8 .gallery-item:nth-child(8n+1),
.singular-post article .gallery-columns-9 .gallery-item:nth-child(9n+1) {
    clear: left;
}

.singular-post article .alignleft {
    float: left;
    margin-right: 1.5em;
    margin-top: .5em;
    margin-bottom: .5em;
}

.singular-post article .alignright {
    float: right;
    margin-left: 2em;
    margin-top: .5em;
    margin-bottom: 1em;
    display: inherit;
}

.singular-post article .aligncenter {
    clear: both;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 1em;
    text-align: center;
    display: inherit;
}

.li-compact.li-compact ul {
    margin-left: .5rem;
}

.pages-pagination {
    margin-bottom: 40px;
}

.entry-edit-link {
    margin-top: 40px;
}

.entry-edit-link .dashicons {
    font-size: 1.5rem;
}

.singular-post .paging-navigation {
    border-bottom: 1px dashed var(--forms-border-color);
    margin: 40px 0;
    width: 100%;
    padding-bottom: 40px;
}

.singular-post .paging-navigation hr {
    display: none;
}

.singular-post .paging-navigation .pagination {
    display: flex;
}

.singular-post .paging-navigation .pagination > div {
    flex: 1 1 auto;
    position: relative;
    align-self: center;
}

.singular-post .paging-navigation .pagination > div a {
    display: inline-block;
    position: relative;
    max-width: 100%;
}

.singular-post .paging-navigation .pagination .nav-next {
    text-align: right;
    padding: 0 35px 0 20px;
    max-width: 50%;
    margin-left: auto;
}

.singular-post .paging-navigation .pagination .nav-previous {
    text-align: left;
    padding: 0 20px 0 35px;
    max-width: 50%;
    margin-right: auto;
}

.singular-post .paging-navigation .pagination .post-title {
    color: var(--link-color);
    word-wrap: break-word;
}

.singular-post .paging-navigation .pagination .screen-reader-text {
    font-weight: 300;
}

.singular-post .paging-navigation .pagination .nav-previous a:before,
.singular-post .paging-navigation .pagination .nav-next a:before {
    content: "";
    display: block;
    width: 2rem;
    height: 2rem;
    transform: rotate(45deg) translateY(-50%);
    background: none;
    position: absolute;
    top: 50%;
    transform-origin: top;
}

.singular-post .paging-navigation .pagination .nav-previous a:before {
    border-left: 1px solid gray;
    border-bottom: 1px solid gray;
    left: -1.8rem;
}

.singular-post .paging-navigation .pagination .nav-next a:before {
    border-right: 1px solid gray;
    border-top: 1px solid gray;
    right: -1.8rem;
}

.archive-posts .off-btm-brd .end-content-post::before,
.singular-post .off-btm-brd .paging-navigation {
    border: 0;
    padding-bottom: 0;
}

.single-format-video iframe,
.single-format-audio iframe {
    width: 100%;
    height: 56.25vw;
}

.entry-content {
    word-break: break-word;
}

.entry-content p {
    word-break: break-word;
}

.entry-content iframe[src*="youtube.com/embed"] {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
}

.page-id-1592 .header-banner .header-banner-row .header-banner-r img {
    width: 420px;
}

.page-id-386 pre code {
    white-space: normal;
    line-height: 1.5;
}

#post-58752 .tabs-integr-cnt-logos {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 0;
    margin: 0;
    padding: 0;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo {
    list-style: none;
    margin: 0;
    background: #fff;
    border: 2px solid #f3f7f9;
    padding: 25px 20px 75px;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo-img {
    max-height: 50px;
    text-align: center;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo-img img {
    max-height: 50px;
    width: auto;
}

#post-58752 .tabs-integr-cnt-logos .tabs-integr-cnt-logo-name {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 4px;
    left: 0;
    border-top: 1px solid #f3f3f3;
    font-size: 13px;
    font-weight: 700;
    opacity: .8;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    word-break: break-word;
    line-height: 1.2;
}

/* # Subscribe Widget */

.widget.nn-subscribe .sb-descr {
    margin-bottom: 15px;
}

.widget.nn-subscribe .sb-input {
    margin-bottom: 15px;
}

.widget.nn-subscribe .sb-input input {
    background: #d9dadc;
}

.widget.nn-subscribe .sb-input input::-moz-placeholder {
    color: gray;
}

.widget.nn-subscribe .sb-input input:-ms-input-placeholder {
    color: gray;
}

.widget.nn-subscribe .sb-input input::placeholder {
    color: gray;
}

.widget.nn-subscribe .contact-fild-agree,
.widget.nn-subscribe .cntinfrm-fild-agree {
    margin: 0 0 10px;
    font-size: 14px;
}

.widget.nn-subscribe .contact-fild-agree input[type=checkbox],
.widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox] {
       -moz-appearance: none;
    -webkit-appearance: none;
         -o-appearance: none;
    outline: 0;
    content: none;
    border: 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    padding: 0 !important;
    margin: 0;
    line-height: 0;
    vertical-align: text-top;
    border-radius: 2px;
}

.widget.nn-subscribe .contact-fild-agree input[type=checkbox]:before,
.widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox]:before {
    content: "";
    color: transparent !important;
    background: #fff;
    display: inline-block;
    width: 16px;
    height: 16px;
    border: 1px solid #a8a8a8;
    border-radius: 3px;
    margin-right: 7px;
    cursor: pointer;
}

.widget.nn-subscribe .contact-fild-agree input[type=checkbox]:focus:before,
.widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox]:focus:before {
    box-shadow: 0 0 4px #3283c7;
}

.widget.nn-subscribe .contact-fild-agree input[type=checkbox]:checked:before,
.widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox]:checked:before {
    background: var(--link-color) url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' width='10' height='10'><path fill='white' d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z'></path></svg>") no-repeat center;
}

.widget.nn-subscribe .contact-fild-agree input[type=checkbox]:required:invalid:before,
.widget.nn-subscribe .cntinfrm-fild-agree input[type=checkbox]:required:invalid:before {
    border-color: rgba(200, 0, 0, .6);
}

.widget.nn-subscribe .contact-fild-agree .lab-required,
.widget.nn-subscribe .cntinfrm-fild-agree .lab-required {
    font-size: 14px;
}

.widget.nn-subscribe .contact-fild-agree .lab-required:after,
.widget.nn-subscribe .cntinfrm-fild-agree .lab-required:after {
    content: "* ";
    color: red;
    font-size: 1rem;
    vertical-align: middle;
    line-height: 0;
    padding-left:5px;
}

.widget.nn-subscribe .nn-grecaptcha-wj {
    position: relative;
    z-index: 1;
    margin-bottom: 15px;
    display: flex;
    justify-content: center;
}

.widget.nn-subscribe .nn-grecaptcha-wj .g-recaptcha {
    transform-origin: left;
    max-width: 225px;
    margin-left: -7%;
}

.widget.nn-subscribe .nn-grecaptcha-wj .g-recaptcha > div {
    margin: 0 auto;
}

.widget.nn-subscribe .btn-sbsubm {
    position: relative;
    z-index: 3;
    width: 100%;
    margin-bottom: 15px;
    margin-top: 15px;
}

.widget.nn-subscribe .alert {
    display: none;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border-radius: .25rem;
    text-align: center;
}

.widget.nn-subscribe .alert.alert-success {
    color: #155724;
    background-color: #d4edda;
}

.widget.nn-subscribe .alert.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
}

/* # Integrations Widgets */

.widget .widgettitle {
    font-size: 30px;
}

.widget input {
    width: 100%;
    padding: 10px 20px !important;
}

.sidebar {
    min-width: 260px;
}

.sidebar .widget {
    margin-bottom: 40px;
    overflow: hidden;
    max-width: 100%;
}

.sidebar .integration-wj {
    transition: top .2s linear;
    width: 100%;
    background-color: #fff;
    padding: 30px;
    box-shadow: 0 0 60px rgba(0, 128, 199, .05);
    z-index: 10;
}

@media only screen and (min-width: 340px) and (max-width: 394px) {
    .client-logos img {
        width: 148px !important;
    }
}

@media only screen and (min-width: 460px) and (max-width: 767px) {
    .white-background-wheel {
        width: 100px !important;
        height: 100px !important;
        font-size: 12px !important;
        padding: 5px;
    }
    .feature-blue-wheel {
        width: 180px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1319px) {
    .white-background-wheel {
        width: 150px !important;
        height: 150px !important;
    }
    .feature-blue-wheel {
        width: 250px;
    }
}

@media screen and (max-width: 1400px) {
    .main-has-sidebar {
        padding: 0 20px 50px;
    }
}

@media screen and (max-width: 1200px) {
    #post-58752 .tabs-integr-cnt-logos {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media screen and (max-width: 992px) {
    .main-has-sidebar {
        grid-template-columns: 1fr;
    }
    .main-has-sidebar .sidebar {
        max-width: 600px;
        margin: 0 auto;
        width: 100%;
    }
    .sidebar .widget {
        max-width: 600px;
        margin: 0 auto 40px;
    }
}

@media screen and (max-width: 768px) {
    .site {
        background: #fff url(/wp-content/themes/novalnet/assets/img/page_bg_pattern_opt_2.png) repeat-y 24% 65px;
        background-size: 100%;
    }
    .single-format-video iframe,
    .single-format-audio iframe {
        max-height: 625px;
    }
    #post-58752 .tabs-integr-cnt-logos {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media only screen and (max-width: 767px) {
    .wheel-flex {
        display: block !important;
    }
}

@media screen and (max-width: 576px) {
    .main-has-sidebar .sidebar {
        min-width: auto;
    }
    article.post iframe {
        height: 50vw;
        margin: 0 auto;
        display: block;
    }
    .singular-post article ol {
        margin-left: 15px;
        padding-left: 0;
    }

    .singular-post article ul {
        margin-left: 15px;
        padding-left: 0;
    }

    .entry-edit-link {
        text-align: left;
        margin-top: 20px;
    }

    .singular-post .paging-navigation {
        margin: 20px 0;
        padding-bottom: 20px;
    }

    .singular-post .paging-navigation .pagination .nav-next {
        max-width: 100%;
        width: 100%;
        padding: 10px 0 !important;
    }

    .singular-post .paging-navigation .pagination .nav-previous {
        max-width: 100%;
        width: 100%;
        padding: 10px 0 !important;
    }

    .singular-post .paging-navigation .pagination {
        flex-flow: column nowrap;
    }

    .singular-post .paging-navigation .pagination .nav-previous,
    .singular-post .paging-navigation .pagination .nav-next {
        text-align: center;
        padding: 10px;
    }

    .singular-post .paging-navigation .pagination .nav-previous a:before,
    .singular-post .paging-navigation .pagination .nav-next a:before {
        content: none;
    }
    #post-58752 .tabs-integr-cnt-logos {
        grid-template-columns: 1fr;
    }
    .sidebar {
        min-width: auto;
    }
}

@media only screen and (max-width: 459px) {
    .white-background-wheel {
        width: 70px !important;
        height: 70px !important;
        font-size: 8px !important;
        padding: 5px;
    }
    .feature-blue-wheel {
        width: 120px;
    }
}

/*# sourceMappingURL=full-service-zahlungsabwicklung.css.map */

.sidebar #nn-subscribe-2 {
    margin-top: 40px;
}
@media only screen and (max-width:992px) {
    .sidebar #nn-subscribe-2 {
        margin: 40px auto 0px;
    }
    .main-has-sidebar {
        gap: 0px !important;
    }
    .main-has-sidebar .sidebar {
        margin-top: 30px !important;
    }
}

@media only screen and (max-width: 768px) {
    .postid-61026 .site {
        background: none;
    }
}
